[Bug 309915] [NEW] Please merge babel 1.2.0.dfsg-7 (universe) from Debian unstable (main)

Launchpad Bug Tracker 309915 at bugs.launchpad.net
Sat Dec 20 07:01:58 GMT 2008


You have been subscribed to a public bug by Nick Ellery (nick.ellery):

Please merge babel 1.2.0.dfsg-7 (universe) from Debian unstable (main).

 babel  (1.2.0.dfsg-7) unstable; urgency=low

   * Using quilt now to manage patches.
   * Patch from Petr Salinger to fix FTBFS on GNU/kFreeBSD (closes: #497898).
   * Changed python-babel package to python-sidl, with sidl.babel. namespace
     (closes: #493742).

 -- Adam C. Powell, IV <hazelsct at debian.org>  Sun, 07 Dec 2008 08:41:28
+0900

** Affects: babel (Ubuntu)
     Importance: Wishlist
         Status: Triaged

-- 
Please merge babel 1.2.0.dfsg-7 (universe) from Debian unstable (main)
https://bugs.edge.launchpad.net/bugs/309915
You received this bug notification because you are a member of Ubuntu Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list